.info__modal{
    max-width:940px;
    width:100%;
    box-shadow:0 0 30px rgba(0,0,0,0.2);
    border-radius:5px;
    border:1px solid #e6e6e6}
.info__modal .modal__container{
    display:flex;
    flex-wrap:wrap}
.info__modal__text{
    width:45%;
    padding-right:10px}
.info__modal__text p{
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:14px;
    color:#000}
.info__modal__text .characteristics{
    width:calc(100% - 20px);
    display:flex;
    justify-content:space-between;
    margin-bottom:5px}
.info__modal__text .characteristics .name{
    margin-right: 10px;
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:14px;
    color:#000}
.info__modal__text .characteristics .char{
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:14px;
    color:#f47a20;
    text-align: justify;
}
.info__modal__text .characteristics:first-child{
    padding-top:20px}
.info__modal__text .characteristics:last-child{
    padding-bottom:10px;
    margin-bottom:15px;
    border-bottom:1px solid #f47a20}
.info__modal__text .emp__year{
    display:flex;
    flex-wrap:wrap;
    padding-top:15px}
.info__modal__text .emp__year .year{
    cursor: pointer;
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:12px;
    color:#888;
    width:58px;
    height:25px;
    border:1px solid #535356;
    border-radius:5px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-right:15px}
.info__modal__text .emp__year .year.active{
    color:#fff;
    background:#535356;
}
.info__modal__text .emp__month{
    display:flex;
    flex-wrap:wrap;
    padding-top:13px;
    width:200px}
.info__modal__text .emp__month .month {
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:12px;
    width:50px;
    height:26px;
    border-radius:5px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-right:11px;
    margin-bottom:6px;
}
.info__modal__text .emp__month .month input {
    display: none;
}
.month input[type="checkbox"]:not(:checked)+label:before, .month input[type="checkbox"]:checked+label:before{
    top: -4px;
}
.info__modal__text .emp__month .busy{
    color:#fff;
    background: var(--accent-strong);
}
.info__modal__text .emp__month .free,
.info__modal__text .emp__month .reserved {
    color:#888;
    border:1px solid var(--accent-strong);
}
.info__modal__text .emp__month .cart {
    border-width: 2px;
}
.info__modal__text .emp__month .unavailable{
    color:#888;
    border:1px solid var(--base-weak-down);
}

.info__modal__text .emp__tip{
    display:flex;
    align-items:center;
    padding-top:15px;
    padding-bottom:30px}
.info__modal__text .emp__tip p{
    font-size:12px;
    margin-right: 10px;
    color:#888}
.info__modal__text .emp__tip div{
    width:40px;
    height:20px;
    border-radius:5px;
    margin-right:2px;
}
.info__modal__text .emp__tip .filter__free{
    border:1px solid var(--accent-strong);
}
.info__modal__text .emp__tip .filter__sold{
    background:var(--accent-strong);
}
.info__modal__text .emp__tip .filter__unavailable{
    border:1px solid var(--base-weak-down);
}
.info__modal__text .view__side{
    padding-bottom:4px;
}
.info__modal__text .view__side a {
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:18px;
    line-height:21px;
    color:#f27920;
    border-bottom:1px solid #535356
}
.info__modal__text .emp__buy{
    width:190px;
    display:flex;
    justify-content:space-between;
    padding-top:50px}
.info__modal__text .emp__buy .emp__price{
/*    font-family:'HelveticaNeueCyrR',sans-serif;*/
    font-size:14px;
    color:var(--accent-strong);
    display:flex;
    justify-content:center;
    align-items:center;
    width:68px;
    height:29px;
    border:1px solid #535356;
    border-radius:5px}
.info__modal__slide {
    width:55%
}
.info__modal__slide .get__link {
    width:100%;
    display:flex;
    justify-content:flex-end;
    padding-bottom:10px
}
.info__modal__slide .get__link a {
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:16px;
    line-height:19px;
    color:#f27920
}
.info__modal__slide .info__view {
    margin-bottom:10px
}
.info__modal__slide .info__view .info__show {
    width:100%;
    margin-bottom:8px
}
.info__modal__slide .info__view .info__show img {
    width:100%
}
.info__modal__slide .info__view .info__preview {
    width:100%;
    display:flex;
    justify-content:space-between
}
.info__modal__slide .info__view .info__preview .item {
    width:32%
}
.info__modal__slide .info__view .info__preview .item img {
    width:100%
}
.info__modal__slide .map p {
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:14px;
    color:#000;
    margin-bottom:20px
}

